@import url("https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@300;400;500;600;700&family=Noto+Sans:wght@400;700&family=Noto+Serif+JP:wght@300;400;500;600;700&family=Pinyon+Script&display=swap&amp;subset=japanese");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
.main {
  font-weight: 200;
}

.kv {
  position: relative;
  overflow: hidden;
}
.kv__cover {
  width: 100%;
}
@media (max-width: 750px) {
  .kv {
    position: relative;
  }
  .kv:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: url("/images/brand/sarara_cooltouch/kv-logo.svg") no-repeat 52.8vw 18.4vw;
    background-size: 41.8666666667vw auto;
    z-index: 1;
  }
}

.style {
  position: relative;
  overflow: hidden;
  padding-top: 171px;
  padding-bottom: 144px;
}
@media screen and (min-width: 751px) and (max-width: 1599px) {
  .style {
    padding-top: 10.6875vw;
    padding-bottom: 9vw;
  }
}
@media (max-width: 750px) {
  .style {
    padding-top: 38.9333333333vw;
    padding-bottom: 27.4666666667vw;
  }
}
.style-desc {
  position: absolute;
  top: 28px;
  left: 1px;
  width: 100%;
  text-align: center;
  font-family: "Noto Serif JP", serif;
  font-size: 22px;
  font-weight: 500;
  line-height: 40px;
  letter-spacing: 0.1em;
}
@media screen and (min-width: 751px) and (max-width: 1599px) {
  .style-desc {
    top: 1.75vw;
    font-size: 1.375vw;
    line-height: 2.5vw;
  }
}
.style-desc .--color {
  color: #00A2E9;
}
@media (max-width: 750px) {
  .style-desc {
    font-size: 4.8vw;
    line-height: 8vw;
    letter-spacing: 0.1em;
    top: 5.6vw;
  }
}
.style-inner {
  width: 100%;
  max-width: 1060px;
  margin: 0 auto;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 751px) and (max-width: 1599px) {
  .style-inner {
    max-width: 66.25vw;
  }
}
@media (max-width: 1023px) {
  .style-inner {
    width: 100%;
  }
}
@media (max-width: 750px) {
  .style-inner {
    margin-top: -1px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 4.8vw;
  }
}
.style-item {
  position: relative;
}
@media (max-width: 750px) {
  .style-item {
    width: 100%;
    -webkit-transform: none;
            transform: none;
    margin-left: 0;
    margin-top: 0;
  }
}
.style-item--1 {
  width: 505px;
}
@media screen and (min-width: 751px) and (max-width: 1599px) {
  .style-item--1 {
    width: 31.5625vw;
  }
}
@media (max-width: 750px) {
  .style-item--1 {
    width: 100%;
  }
}
.style-item--1 .style-content {
  bottom: 88px;
  left: 69px;
}
@media screen and (min-width: 751px) and (max-width: 1599px) {
  .style-item--1 .style-content {
    bottom: 5.5vw;
    left: 4.3125vw;
  }
}
@media (max-width: 750px) {
  .style-item--1 .style-content {
    bottom: 16.2666666667vw;
    left: 8.2666666667vw;
  }
}
.style-item--2 {
  margin-top: 90px;
  width: 498px;
}
@media screen and (min-width: 751px) and (max-width: 1599px) {
  .style-item--2 {
    margin-top: 5.625vw;
    width: 31.125vw;
  }
}
@media (max-width: 750px) {
  .style-item--2 {
    margin-top: 9.8666666667vw;
    width: 100%;
  }
}
.style-item--2 .style-content {
  bottom: 114px;
  left: 40px;
}
@media screen and (min-width: 751px) and (max-width: 1599px) {
  .style-item--2 .style-content {
    bottom: 7.125vw;
    left: 2.5vw;
  }
}
@media (max-width: 750px) {
  .style-item--2 .style-content {
    bottom: 17.3333333333vw;
    left: 37.0666666667vw;
  }
}
.style-content {
  position: absolute;
}
.style-name, .style-price {
  font-family: "Noto Serif JP", serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 0.1em;
}
@media screen and (min-width: 751px) and (max-width: 1599px) {
  .style-name, .style-price {
    font-size: 1vw;
    line-height: 1.25vw;
  }
}
@media (max-width: 750px) {
  .style-name, .style-price {
    font-size: 4.2666666667vw;
    line-height: 5.3333333333vw;
  }
}
.style-technologies {
  padding-top: 44px;
  position: relative;
  z-index: 0;
}
@media screen and (min-width: 751px) and (max-width: 1599px) {
  .style-technologies {
    padding-top: 2.75vw;
  }
}
@media (max-width: 750px) {
  .style-technologies {
    margin-top: -13.8666666667vw;
    padding-top: 0;
  }
}
.style-technologies-inner {
  width: 100%;
  max-width: 1133px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
@media screen and (min-width: 751px) and (max-width: 1599px) {
  .style-technologies-inner {
    max-width: 70.8125vw;
  }
}
@media (max-width: 750px) {
  .style-technologies-inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.style-technologies .thumb {
  width: calc(100% - 668px);
}
@media screen and (min-width: 751px) and (max-width: 1599px) {
  .style-technologies .thumb {
    width: calc(100% - 41.75vw);
  }
}
@media (max-width: 750px) {
  .style-technologies .thumb {
    width: 100%;
    margin-bottom: 30px;
    position: relative;
  }
  .style-technologies .thumb:before {
    content: "";
    position: absolute;
    top: 2.9333333333vw;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("/images/brand/sarara_cooltouch/technology_thumb_sp_text.svg") no-repeat 61% center;
    background-size: 82% auto;
    z-index: 1;
  }
}
.style-technologies .thumb img {
  margin-top: -55px;
  width: 494px;
  max-width: unset;
}
@media screen and (min-width: 751px) and (max-width: 1599px) {
  .style-technologies .thumb img {
    margin-top: -3.4375vw;
    width: 30.875vw;
  }
}
@media (max-width: 750px) {
  .style-technologies .thumb img {
    width: 100%;
    margin-top: -4.2666666667vw;
  }
}
.style-technologies .detail {
  width: 668px;
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 751px) and (max-width: 1599px) {
  .style-technologies .detail {
    width: 41.75vw;
  }
}
@media (max-width: 750px) {
  .style-technologies .detail {
    margin-top: -23.2vw;
    padding: 0 4.9333333333vw;
    width: 100%;
  }
}
.style-technologies .detail ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 15px 17px;
}
@media screen and (min-width: 751px) and (max-width: 1599px) {
  .style-technologies .detail ul {
    gap: 0.9375vw 1.0625vw;
  }
}
@media (max-width: 750px) {
  .style-technologies .detail ul {
    gap: 42px 0;
  }
}
.style-technologies .detail ul .item {
  padding: 17px 24px 18px 73px;
  width: 325px;
  background-color: #E8F7FF;
  position: relative;
}
@media screen and (min-width: 751px) and (max-width: 1599px) {
  .style-technologies .detail ul .item {
    padding: 1.0625vw 1.5vw 1.125vw 4.5625vw;
    width: 20.3125vw;
  }
}
@media (max-width: 750px) {
  .style-technologies .detail ul .item {
    padding: 5.8666666667vw 2.6666666667vw 7.2vw;
    width: 100%;
    text-align: center;
  }
}
.style-technologies .detail ul .item.item-large {
  width: 100%;
}
@media (min-width: 751px) {
  .style-technologies .detail ul .item:nth-child(1) {
    padding-top: 13px;
    padding-right: 30px;
    padding-bottom: 22px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1599px) {
  .style-technologies .detail ul .item:nth-child(1) {
    padding-top: 0.8125vw;
    padding-right: 1.875vw;
    padding-bottom: 1.375vw;
  }
}
@media (min-width: 751px) {
  .style-technologies .detail ul .item:nth-child(1) .ttl {
    font-size: 20px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1599px) {
  .style-technologies .detail ul .item:nth-child(1) .ttl {
    font-size: 1.25vw;
  }
}
.style-technologies .detail ul .item:nth-child(1) .ttl:before {
  content: "1";
  padding-bottom: 1px;
}
@media (min-width: 751px) {
  .style-technologies .detail ul .item:nth-child(1) .ttl:before {
    top: 3px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1599px) {
  .style-technologies .detail ul .item:nth-child(1) .ttl:before {
    top: 0.1875vw;
  }
}
@media (max-width: 750px) {
  .style-technologies .detail ul .item:nth-child(1) .ttl:before {
    padding-bottom: 0.5333333333vw;
  }
}
@media (min-width: 751px) {
  .style-technologies .detail ul .item:nth-child(2) {
    padding-top: 17px;
    padding-right: 15px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1599px) {
  .style-technologies .detail ul .item:nth-child(2) {
    padding-top: 1.0625vw;
    padding-right: 0.9375vw;
  }
}
@media (max-width: 750px) {
  .style-technologies .detail ul .item:nth-child(2) {
    padding-right: 10px;
  }
}
.style-technologies .detail ul .item:nth-child(2) .ttl {
  letter-spacing: 0;
}
@media (max-width: 750px) {
  .style-technologies .detail ul .item:nth-child(2) .ttl {
    letter-spacing: 0.1em;
  }
}
.style-technologies .detail ul .item:nth-child(2) .ttl:before {
  content: "2";
}
.style-technologies .detail ul .item:nth-child(3) .ttl:before {
  content: "3";
}
.style-technologies .detail ul .ttl {
  font-size: 18px;
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
  letter-spacing: 0.1em;
  color: #00A2E9;
  position: relative;
}
@media screen and (min-width: 751px) and (max-width: 1599px) {
  .style-technologies .detail ul .ttl {
    font-size: 1.125vw;
  }
}
@media (max-width: 750px) {
  .style-technologies .detail ul .ttl {
    font-size: 5.3333333333vw;
    line-height: 10.6666666667vw;
  }
}
.style-technologies .detail ul .ttl:before {
  padding-bottom: 3px;
  content: "1";
  position: absolute;
  top: -2px;
  left: -59px;
  width: 42px;
  height: 42px;
  border-radius: 100%;
  background-color: #00A2E9;
  color: #fff;
  font-family: "Noto Serif JP", serif;
  font-size: 22px;
  font-weight: 500;
  line-height: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
}
@media screen and (min-width: 751px) and (max-width: 1599px) {
  .style-technologies .detail ul .ttl:before {
    padding-bottom: 0.1875vw;
    top: -0.125vw;
    left: -3.6875vw;
    width: 2.625vw;
    height: 2.625vw;
    font-size: 1.375vw;
  }
}
@media (max-width: 750px) {
  .style-technologies .detail ul .ttl:before {
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    top: -11.7333333333vw;
  }
}
.style-technologies .detail ul .desc {
  margin-top: 7px;
}
@media screen and (min-width: 751px) and (max-width: 1599px) {
  .style-technologies .detail ul .desc {
    margin-top: 0.4375vw;
  }
}
@media (max-width: 750px) {
  .style-technologies .detail ul .desc {
    margin-top: 1.3333333333vw;
  }
}
.style-technologies .detail ul .desc p {
  font-size: 15px;
  line-height: 1.7333333333;
  letter-spacing: 0.05em;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
}
@media screen and (min-width: 751px) and (max-width: 1599px) {
  .style-technologies .detail ul .desc p {
    font-size: 0.9375vw;
    line-height: 1.7333333333;
  }
}
.step {
  position: relative;
  background-color: #E6ECF6;
  padding-top: 99px;
  padding-bottom: 105px;
}
@media screen and (min-width: 751px) and (max-width: 1599px) {
  .step {
    padding-top: 6.1875vw;
    padding-bottom: 6.5625vw;
  }
}
@media (max-width: 750px) {
  .step {
    padding-top: 9.6vw;
    padding-bottom: 0;
  }
}
.step::before {
  content: "";
  position: absolute;
  top: -6.875vw;
  left: 0;
  width: 100%;
  height: 7.1875vw;
  z-index: 0;
  pointer-events: none;
  background: no-repeat top center;
}
@media (min-width: 751px) {
  .step::before {
    background-image: url("/images/brand/sarara_cooltouch/step_curve.jpg");
    background-size: 100% auto;
  }
}
@media (max-width: 750px) {
  .step::before {
    background: url("/images/brand/sarara_cooltouch/step_curve_sp.jpg") no-repeat bottom center;
    background-size: 100% auto;
    top: -10.667vw;
    width: 100vw;
    height: 13.333vw;
  }
}
.step-head {
  text-align: center;
}
.step-head .step-title {
  font-family: "Noto Serif JP", serif;
  font-size: 23px;
  font-weight: bold;
  line-height: 30px;
  letter-spacing: 0.1em;
  color: #00A2E9;
  margin-top: 20px;
}
@media screen and (min-width: 751px) and (max-width: 1599px) {
  .step-head .step-title {
    font-size: 1.4375vw;
    line-height: 1.875vw;
    margin-top: 1.25vw;
  }
}
@media (max-width: 750px) {
  .step-head .step-title {
    font-size: 4.8vw;
    line-height: 8vw;
    margin-top: 6.6666666667vw;
  }
}
.step-head .step-title--2 {
  font-family: "Noto Serif JP", serif;
  font-size: 30px;
  font-weight: bold;
  line-height: 30px;
  letter-spacing: 0.1em;
  color: #311303;
  margin-top: 15px;
}
@media screen and (min-width: 751px) and (max-width: 1599px) {
  .step-head .step-title--2 {
    font-size: 1.875vw;
    line-height: 1.875vw;
    margin-top: 0.9375vw;
  }
}
@media (max-width: 750px) {
  .step-head .step-title--2 {
    font-size: 6.9333333333vw;
    line-height: 10.6666666667vw;
    margin-top: 2.4vw;
  }
}
.step-head .step-desc {
  font-family: "Hiragino Sans CNS", sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 35px;
  letter-spacing: 0.05em;
  color: #000000;
  margin-top: 43px;
}
@media screen and (min-width: 751px) and (max-width: 1599px) {
  .step-head .step-desc {
    font-size: 1.125vw;
    line-height: 2.1875vw;
    margin-top: 2.6875vw;
  }
}
@media (max-width: 750px) {
  .step-head .step-desc {
    font-size: 3.4666666667vw;
    line-height: 5.8666666667vw;
    margin-top: 7.7333333333vw;
    letter-spacing: 0.1em;
  }
}
.step-inner {
  width: 100%;
  max-width: 1600px;
  margin: 57px auto 0;
}
@media screen and (min-width: 751px) and (max-width: 1599px) {
  .step-inner {
    margin: 3.5625vw auto 0;
    max-width: 100vw;
  }
}
@media (max-width: 750px) {
  .step-inner {
    margin: 4.8vw auto 0;
    max-width: 100%;
  }
}
.step-img {
  width: 100%;
}
.step-video {
  position: relative;
  margin: 0 auto;
  margin-top: 105px;
  width: 626px;
}
@media screen and (min-width: 751px) and (max-width: 1599px) {
  .step-video {
    margin-top: 6.5625vw;
    width: 39.125vw;
  }
}
@media (max-width: 750px) {
  .step-video {
    margin-top: 0;
    width: 100%;
  }
}
.step-video .video-img {
  width: 100%;
}
.step-video .video-title {
  position: absolute;
  font-family: "Noto Serif JP", serif;
  font-size: 19px;
  line-height: 30px;
  letter-spacing: 0.1em;
  font-weight: 400;
  color: #000;
  text-align: center;
  top: 61px;
  left: 0;
  width: 100%;
}
@media screen and (min-width: 751px) and (max-width: 1599px) {
  .step-video .video-title {
    font-size: 1.1875vw;
    line-height: 1.875vw;
    top: 3.8125vw;
  }
}
@media (max-width: 750px) {
  .step-video .video-title {
    font-size: 3.7333333333vw;
    line-height: 5.8666666667vw;
    top: 9.8666666667vw;
  }
}
.step-video .video-play-icon {
  width: 48px;
  height: 48px;
  position: absolute;
  bottom: 99px;
  right: 117px;
  background: no-repeat center center;
  background-size: contain;
}
@media (min-width: 751px) {
  .step-video .video-play-icon {
    background-image: url("/images/brand/lefiagrace/video-play-icon@2x.png");
    cursor: pointer;
  }
}
@media screen and (min-width: 751px) and (max-width: 1599px) {
  .step-video .video-play-icon {
    width: 3vw;
    height: 3vw;
    bottom: 6.1875vw;
    right: 7.3125vw;
  }
}
@media (max-width: 750px) {
  .step-video .video-play-icon {
    width: 10.6666666667vw;
    height: 10.6666666667vw;
    bottom: 15.2vw;
    right: 18.4vw;
    background-image: url("/images/brand/lefiagrace/video-play-icon-sp@3x.png");
  }
}
.step-video .video-frame-focus {
  position: absolute;
  top: 147px;
  left: 90px;
  width: 440px;
  height: 257px;
}
@media screen and (min-width: 751px) and (max-width: 1599px) {
  .step-video .video-frame-focus {
    top: 9.1875vw;
    left: 5.625vw;
    width: 27.5vw;
    height: 16.0625vw;
  }
}
@media (max-width: 750px) {
  .step-video .video-frame-focus {
    top: 24.5333333333vw;
    left: 14.1333333333vw;
    width: 70.9333333333vw;
    height: 41.6vw;
  }
}

.store {
  padding-top: 0;
  padding-bottom: 0;
}
.store .wrapper {
  padding-bottom: 76px;
}
@media (min-width: 751px) {
  .store .wrapper {
    max-width: 1280px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1300px) {
  .store .wrapper {
    max-width: 98.4615385vw;
    padding: 2.69230769vw 1.53846154vw 5.84615385vw;
  }
}
@media (max-width: 750px) {
  .store .wrapper {
    margin-top: 0;
    padding-bottom: 66px;
  }
}
.store .map-shop {
  background-color: #F7F7F7;
}
@media (min-width: 751px) {
  .store .map-shop {
    padding: 49px 0 49px;
  }
}
@media (max-width: 750px) {
  .store .map-shop {
    padding: 20px 4.8vw 18px;
  }
}
@media (max-width: 750px) {
  .store .map-shop .wrapper {
    min-height: 124.533333vw;
  }
}
.store .map-shop .ttl-top-sec02 {
  padding-top: 56px;
  padding-left: 214px;
}
@media screen and (min-width: 751px) and (max-width: 1300px) {
  .store .map-shop .ttl-top-sec02 {
    padding-top: 4.30769231vw;
    padding-left: 16.4615385vw;
  }
}
@media (max-width: 750px) {
  .store .map-shop .ttl-top-sec02 {
    padding: 29px 10px 22px;
  }
}
.store .map-shop .ttl-top-sec02 .txt {
  font-size: 28px;
  line-height: 1.7857142857;
}
@media screen and (min-width: 751px) and (max-width: 1300px) {
  .store .map-shop .ttl-top-sec02 .txt {
    font-size: 2.15384615vw;
  }
}
@media (max-width: 750px) {
  .store .map-shop .ttl-top-sec02 .txt {
    font-size: 20px;
    line-height: 1.5;
  }
}
@media (min-width: 751px) {
  .store .map-shop .wrapper .img {
    -webkit-transform: translate(25px, -83px);
            transform: translate(25px, -83px);
  }
}
@media screen and (min-width: 751px) and (max-width: 1300px) {
  .store .map-shop .wrapper .img {
    -webkit-transform: translate(1.92307692vw, -6.38461538vw);
            transform: translate(1.92307692vw, -6.38461538vw);
  }
  .store .map-shop .wrapper .img img {
    width: 81.5384615vw;
  }
}
@media (min-width: 751px) {
  .store .map-shop .button-anchor {
    font-size: 18px;
    font-family: "Noto Serif JP", serif;
  }
}
@media screen and (min-width: 751px) and (max-width: 1300px) {
  .store .map-shop .button-anchor {
    font-size: 1.38461538vw;
    padding: 0.384615385vw 0.769230769vw;
  }
}
@media (min-width: 751px) {
  .store .map-shop .button-anchor--01 {
    top: 139px;
    right: 401px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1300px) {
  .store .map-shop .button-anchor--01 {
    top: 10.6923077vw;
    right: 30.8461538vw;
    width: 16.9230769vw;
  }
}
@media (max-width: 750px) {
  .store .map-shop .button-anchor--01 {
    top: 47vw;
    right: 2vw;
  }
}
@media (min-width: 751px) {
  .store .map-shop .button-anchor--02 {
    top: 318px;
    left: 390px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1300px) {
  .store .map-shop .button-anchor--02 {
    top: 24.4615385vw;
    left: 30vw;
    width: 14.3076923vw;
  }
}
@media (max-width: 750px) {
  .store .map-shop .button-anchor--02 {
    top: 70vw;
    left: 9.4vw;
  }
}
@media (min-width: 751px) {
  .store .map-shop .button-anchor--03 {
    top: 318px;
    right: 358px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1300px) {
  .store .map-shop .button-anchor--03 {
    top: 24.4615385vw;
    right: 27.5384615vw;
    width: 11.3846154vw;
  }
}
@media (max-width: 750px) {
  .store .map-shop .button-anchor--03 {
    top: 74vw;
    right: 3vw;
  }
}
@media (min-width: 751px) {
  .store .map-shop .button-anchor--04 {
    bottom: 280px;
    right: 646px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1300px) {
  .store .map-shop .button-anchor--04 {
    bottom: 21.5384615vw;
    right: 49.6923077vw;
    width: 10vw;
  }
}
@media (max-width: 750px) {
  .store .map-shop .button-anchor--04 {
    bottom: 30vw;
    right: 41vw;
  }
}
@media (min-width: 751px) {
  .store .map-shop .button-anchor--05 {
    bottom: 280px;
    right: 461px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1300px) {
  .store .map-shop .button-anchor--05 {
    bottom: 21.5384615vw;
    right: 35.4615385vw;
    width: 10vw;
  }
}
@media (max-width: 750px) {
  .store .map-shop .button-anchor--05 {
    bottom: 26.6666667vw;
    right: 14.1333333vw;
  }
}
@media (min-width: 751px) {
  .store .map-shop .button-anchor--06 {
    bottom: 184px;
    left: 269px;
  }
}
@media screen and (min-width: 751px) and (max-width: 1300px) {
  .store .map-shop .button-anchor--06 {
    bottom: 14.1538462vw;
    left: 20.6923077vw;
    width: 15.1538462vw;
  }
}
@media (max-width: 750px) {
  .store .map-shop .button-anchor--06 {
    bottom: 11.1vw;
    left: 4vw;
  }
}

@media (max-width: 750px) {
  .detail-page .wrapper {
    padding: 0 18px;
  }
  .modal-content {
    width: 94.4vw;
    height: 53.0666666667vw;
  }
  .modal-detail iframe {
    -o-object-fit: cover;
       object-fit: cover;
  }
}